body.login {
    background: #000000 url('layout/images/new-human-interface-esa.jpg') bottom right no-repeat;
    background-size: cover;
}
#itsec-2fa-on-board {
	background-color: #000;
}
#itsec-2fa-on-board-app h2,
#itsec-2fa-on-board-app p {
	color:#FFF;
}
#itsec-2fa {
	color:#FFF;
}
.login h1 a {
    background-image: url('https://www.esa-automation.com/wp-content/uploads/2017/02/logo-nuovo.png');
    background-size: 90px 90px;
    background-position: center center;
    background-repeat: no-repeat;
    width: 300px;
    height: 99px;
    margin-bottom: 0;
}
.login .message {
    background: transparent;
    color: #FFFFFF;
    border-left: none;
    text-align: justify;
    padding-right: 24px;
    padding-left: 24px;
}
#login {
    padding: 100px 0 0;
}

.login form {
    margin-left: auto;
    margin-right: auto;
    border: none;
    box-shadow: none;
    overflow: hidden;
    background: none;
    margin-top: 0;
}

.login form input {
    width: 100%;
    height: 48px;
    border-radius: 0px;
    display: block;
}

.login form input:focus,
.login form textarea:focus {
    background-color: #fff;
    overflow: hidden;
    border-color: #00bab3;
}

.login label {
    color: #FFFFFF;
    line-height: 26px;
}

.login form .input,
.login input[type="text"] {
    color: #000000;
    font-weight: lighter;
}

input#rememberme {
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0;
    text-transform: uppercase;
}

#loginform input.button-primary, #lostpasswordform input.button-primary {
    height: 44px;
    float: right;
    border: 1px solid #FFFFFF;
    background: #000000;
    padding: 10.5px 21px;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    color: #FFFFFF;
    transition: all .2s ease-in;
    text-transform: uppercase;
    line-height: 20px;
}

#loginform input.button-primary:hover, #lostpasswordform input.button-primary:hover {
    background: #00bab3;
    border: 1px solid #00bab3;
}

#login #nav {
    margin: 0;
}

#loginform input.button-primary:active {
    margin-top: 1px;
    background: #fff;
}

#login #nav a, #login #nav a:hover, #login #backtoblog a, #login #backtoblog a:hover {
    color: #00bab3 !important;
    text-transform: uppercase;
}